Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
Advanced Search

JohnAustin

Member
  • Posts

    4
  • Joined

  • Last visited

Everything posted by JohnAustin

  1. Actually server@1.6.0 apparently has a issue with compiling the default `.less` templates. So I ended up using 1.6.2, and now my site shows up fine, locally. (Still on git bash though).
  2. Final steps for me: - Downgrade to server@1.6.0 - Use git bash, not to install, just to run the server. (baffling, but actually works). Absolutely ridiculous how broken this is. No one should ever have to use git bash on windows.
×
×
  • Create New...